/* CSS file, always applied */

/*
 * fonts *
 */
@font-face {
  font-family: 'Archivo Narrow';
  font-style: normal;
  font-weight: 400;
  src: local('Archivo Narrow Regular'), local('ArchivoNarrow-Regular'), url(/css/fonts/ArchivoNarrow-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Archivo Narrow';
  font-style: normal;
  font-weight: 700;
  src: local('Archivo Narrow Bold'), local('ArchivoNarrow-Bold'), url(/css/fonts/ArchivoNarrow-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Archivo Narrow';
  font-style: italic;
  font-weight: 400;
  src: local('Archivo Narrow Italic'), local('ArchivoNarrow-Italic'), url(/css/fonts/ArchivoNarrow-Italic.ttf) format('truetype');
}

/* Remove a webkit (Chrome) effect, because bootstrap already uses border bottom for this */
abbr[title], acronym[title] {
    text-decoration: none;
}

#page {
	padding-top: 3ex;
	padding-bottom: 6ex;
}

#navbar-top-separator {
	display: none;
}

.input-append .icon-search {
	margin: 0 5px 0 3px;
}
#main-search-form {
	clear: left;
	margin-bottom: 2ex;
}
#main-search-form input.search-query {
	width: 270px;
}
#main-search-form form,
#main-search-form .advanced-search {
	display: inline-block;
}
#main-search-form .advanced-search {
	margin-left: 2em;
	vertical-align: middle;
}

.help-inline.error {
	color: #b91313;
}

.abcd-revues ul > li {
	list-style-type: none;
	list-style-image: none;
	display: inline;
}
.abcd-revues ul > li a {
	padding: 0px 0.5ex 0px 0.5px;
	font-family: sans;
	font-size: 15px;
}

img {
	max-width: none;
}

.navbar .nav > li.etablissement > a {
	padding: 0;
}
.navbar .etablissement img {
	height: 40px;
}
.navbar .brand {
	padding-right: 5px;
}
.navbar .brand em {
	font-size: 50%;
}
.navbar .brand img#logo {
	margin: -20px 0 -20px 0;
}
.navbar #item-list {
	margin-left: 2em;
}
#navlink-help {
	font-size: 20px;
	margin-left: 3ex;
}

#institute-warning {
	position: absolute;
	right: 0;
	font-size: 12px;
}

.search-query {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	border-right: 0;
}
#search-summary {
	margin-bottom: 1ex;
}

footer {
	padding: 4ex 0px 2ex 0px;
	font-size: 10px;
	line-height: 14px;
	text-align: center;
	/*
	#cbd7e7 couleur initiale
	#eff5fa gde feuille bas droite
	#edf5ff gde feuille haut droite
	#f1f7ff tige
	*/
	background-color: #edf4ff;
	clear: both;
}
footer .slogan {
	font-size: 12px;
	line-height: 16px;
	margin-bottom: 1ex;
}
footer .footer-main {
	margin: 0 14em;
	text-align: center;
	vertical-align: bottom;
}
footer .footer-logo,
footer .block,
footer #id-rra,
footer .footer-main > * {
	display: inline-block;
	vertical-align: bottom;
}
footer .footer-logo img {
	margin: 0 1ex;
}
footer #logo-rra img {
	margin-top: 6px;
}
footer .links {
	position: absolute;
	margin-top: 4px;
	padding: 5px 2ex 4px 1ex;
	border-top: 1px solid orange;
	border-right: 1px solid orange;
	border-bottom: 1px solid orange;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
footer .links a {
	font-size: 12px;
	line-height: 16px;
	padding: 5px 1ex;
}
footer #form-footer-institute {
	margin: 0;
	text-align: left;

}
footer #form-footer-institute select {
	width: 25ex;
	margin: 0;
}

.pagination .compact a {
	padding: 0 8px;
	line-height: 24px;
}

.list-results {
	clear: right;
}

span.titre-sigle {
	margin: 0 1ex 0 2ex;
	float: right;
}

#page h1 {
	font-family: 'Archivo Narrow', sans-serif;
	margin-bottom: 1ex !important;
	color:#0060a9;
}
#page h2 {
	font-family: 'Archivo Narrow', sans-serif;
	color : #eb6909;
	border-style: dashed;
	border-color: #cccccc;
	border-width: 1px 0px 1px 0px;
	font-size: 21px;
	line-height: 30px;
	margin-bottom: 10px;
	margin-top: 15px;
	/* do not overlap floats */
	overflow: hidden;
}
#page h2:first-child {
	margin-top: 0px;
}
#page h3 {
	font-family: 'Archivo Narrow', sans-serif;
	font-size: 20px;
	line-height: 26px;
}
#page h4 {
	font-family: 'Archivo Narrow', sans-serif;
	font-size: 17px;
	line-height: 22px;
	font-style: italic;
}

.guest-operations {
	float: right;
	margin-right: 40px;
}

.pagination {
	height: auto !important;
}
.pagination.subpagination {
	margin: -18px 0 18px 0;
}
.pagination.subpagination li:first-child a,
.pagination.subpagination li:last-child a,
.pagination.subpagination li a {
	-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px
}

.sudoc-info {
	border: 1px solid #808080;
	padding: 2px 4px;
	margin: 1px 0px;
}
.sudoc-info > p {
	text-align: center;
}
.sudoc-info .actions {
	text-align: right;
}

.form-horizontal .form-compact .control-group {
	margin-bottom: 10px;
}

#content .alert-success
{
	color: #0060a9;
	background-color: #e9e9e9;
	border : 1px solid #0060a9;
}

#header .navbar .navbar-inner {
  min-height: 40px;
  padding-left: 20px;
  padding-right: 20px;
  border: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  box-shadow: 0px;
  border-bottom: 6px solid linear-gradient(to bottom, #c6c6c6, #FFFFFF);
}
.navbar-bottom-separator {
	height: 14px;
	width: auto;
	margin-bottom: -14px;
	background-color: #C6C6C6;
	/* IE10 Consumer Preview */
	background-image: -ms-linear-gradient(top, #C6C6C6 0%, #FFFFFF 100%);
	/* Mozilla Firefox */
	background-image: -moz-linear-gradient(top, #C6C6C6 0%, #FFFFFF 100%);
	/* Opera */
	background-image: -o-linear-gradient(top, #C6C6C6 0%, #FFFFFF 100%);
	/* Webkit (Safari/Chrome 10) */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #C6C6C6), color-stop(1, #FFFFFF));
	/* Webkit (Chrome 11+) */
	background-image: -webkit-linear-gradient(top, #C6C6C6 0%, #FFFFFF 100%);
	/* W3C Markup */
	background-image: linear-gradient(to bottom, #C6C6C6 0%, #FFFFFF 100%);
}
.navbar .nav > li > a {
	font-family: 'Archivo Narrow', sans-serif;
	color: #0060a9;
	text-shadow:0;
}
.navbar .nav > li > a:hover {
	font-family: 'Archivo Narrow', sans-serif;
	color: #eb6909;
}

.navbar .nav {
	font-size: 14px;
}
a:focus
{
	color: #eb6909;
	outline-width: 0px;
}

a.nb {
	white-space: nowrap;
}

.navbar .nav .active > a, .navbar .nav .active > a:hover
{
	color: #eb6909;
	background-color:#e9e9e9;
}
.navbar .nav > li > a
{
	text-shadow: 0px 0px 0px 0px;
}

.navbar-search .search-query
{
	padding-top: 4px;
	padding-right: 9px;
	padding-bottom: 4px;
	padding-left: 9px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 13px;
	font-weight: normal;
	line-height: 1;
	color: #333333;
	background-color: #ffffff;

	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	color: #333333;
	text-shadow: #ffffff;
	background-color: #ffffff;
	border-top-width: 0px;
	border-right-width-value: 0px;
	border-bottom-width: 2px;
	border-left-width-value: 0px;
	border-top-style: none;
	border-right-style-value: none;
	border-bottom-style: none;
	border-left-style-value: none;
	border-image-source: none;
	border-image-slice: 100% 100% 100% 100%;
	border-image-width: 0 0 0 0;
	border-image-outset: 0 0 0 0;
	border-image-repeat: stretch stretch;
	outline-width: 0px;
	outline-style: none;
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.15);
}
.navbar-search button {
	font-size: 13px;
	line-height: 2;
}
.navbar .nav > li.double-line > a {
	font-size: 13px;
	line-height: 14px;
	padding: 6px 10px;
}

#sidebar .alert {
	background-color :#d2e7f2;
}
#content .table tbody tr:hover td, .table tbody tr:hover th
{
	background-color: #e9e9e9;
}

.alert-success {
	background-color: #F4DBC9;
	color: #202020;
}
.alert.alert-info a {
	font-weight: bold;
}

ul.breves > li {
	list-style-type: none;
}
ul.breves > li th:first-child + th {
	color : #eb6909;
}

.breves-titres td {
	padding: 0.5ex 4px;
	vertical-align: top;
}
.breves-titres .image {
	vertical-align: middle;
}
.breves-titres .date {
	font-weight: bold;
}
.breves img {
	max-width: 100%;
}

#modif-verif {
	margin-top: 2.5ex;
}
#modif-verif p {
	font-size: small;
}

/* medium screen */
#accueil-bandeau {
	margin: 4ex 0 10ex 0;
}
#accueil-bandeau h2 {
	margin: 0;
	border: none;
}
#accueil-gauche {
	float: left;
	width: 100%;
	margin-right: -330px;
}
#accueil-gauche > div {
	margin-right: 430px; /* 330 + 100 */
}
#accueil-droite {
	float: right;
	text-align: right;
	width: 330px;
}
#bloc-accueil-principal {
	margin-top: 2ex;
}
#bloc-accueil-principal p {
	text-align: justify;
}
#bloc-accueil-actu {
	display: inline-block;
	clear: right;
	text-align: left;
}
#bloc-accueil-actu .image img {
	max-width: 120px;
}
#accueil-gauche .jstree {
	column-count: 2;
}
.jstree-node {
	break-inside: avoid;
}

.table-services .s-rem {
	float: right;
	white-space: nowrap;
	padding-left: 1.5ex;
}
.table-services .s-couverture {
	white-space: nowrap;
}
.table-services .service-link {
	font-weight: bold;
	white-space: nowrap;
}
.table-services .service-link .icon-home {
	margin-left: 0.3ex;
	opacity: 0.6;
}

#extended-search-results {
	margin-bottom: 2ex;
}

.legende {
	float: right;
	padding: 0px 14px 10px 14px;
	margin-bottom: 10px;
	background-color: #f5f5f5;
	border: 1px solid #e3e3e3;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.legende > h3 {
	font-size: 18px;
	margin: 0;
}
.legende > ul {
	margin-bottom: 0;
}

/* titres, ressources et editeurs*/
.suivi-self {
	background-color: #e9e9e9;
}
/*
.suivi-other {
	background-color: #f4dbc9;
}
*/
li.suivi-self,
li.suivi-other {
	list-style-image: url(../images/list-marker.png);
}
li.suivi-none {
	list-style-image: url(../images/list-square.png);
}
tr.suivi-self > td:first-child,
tr.suivi-other > td:first-child {
	padding-left: 2ex;
	background-image: url(../images/list-marker.png);
	background-repeat: no-repeat;
	background-position: left center;
}
tr.suivi-self > td:first-child,
tr.suivi-other > td:first-child {
	padding-left: 2ex;
	background-image: url(../images/list-marker.png);
	background-repeat: no-repeat;
	background-position: left center;
}
tr.suivi-none > td:first-child,
tr.suivi-none > td:first-child {
	padding-left: 2ex;
	background-image: url(../images/list-square.png);
	background-repeat: no-repeat;
	background-position: left center;
}
div.suivi-self:before,
div.suivi-other:before {
	content: url(../images/list-marker.png);
	padding-right: 1ex;
	position: relative;
	bottom: 2px;
}
div.suivi-none:before {
	content: url(../images/list-square.png);
	padding-right: 1ex;
	position: relative;
	bottom: 2px;
}


.list-view .summary {
	text-align: left;
}
#global-search-results .well {
	background-color: inherit;
	clear: right;
}
.create-button {
	float: right;
}
.create-button .btn {
	font-size: 12px;
	line-height: 16px;
	padding: 3px 12px;
}

#revue-legend {
	float: right;
}
#sidebar #revue-legend {
	float: none;
}

#sidebar form {
	margin-bottom: 0px;
}

/* listes */

#bloc-accueil-connecte li,
.modifs-suivies .tab-content li,
#page-presentation li,
#page-aide li,
.objets-suivis li,
#bloc-accueil-principal > ul > li
{
	list-style-image: url(../images/list-marker.png);
}


label.subelement {
	display: inline;
	display: inline-block;
	width: 9ex;
	text-align: right;
	padding-right: 1ex;
}

.prefill-contact {
	display: inline;
	white-space: nowrap;
}
.prefill-contact button {
	padding: 0px 4px;
}
.contact-outside {
	position: absolute;
	left: -1600px;
}

.sherpa {
	display: none;
}
span.oa-summary {
	padding: 0 1ex;
	color: black;
}
#page .sherpa-oa h3 {
	color: #eb6909;
}
.sherpa-oa .oa-options {
	padding-left: 1.5ex;
}
.sherpa-oa section,
.sherpa-titles {
	margin-bottom: 2ex;
}
.sherpa-oa a.help-popover {
	font-size: 13px;
}
.sherpa-oa i[class^="icon-"] {
	vertical-align: baseline;
}
.sherpa-oa .block-value {
	display: inline-block;
	font-weight: bold;
	vertical-align: top;
}
span.cc-icon {
	position: relative;
	top: 1px;
	line-height: 1;
	display: inline-block;
	vertical-align: top;
}

#accueil-droite #presentation-video video {
	width: 100%;
	height: auto;
}
#page-presentation #presentation-video {
	text-align: center;
}

.active-title {
	margin-top: 2ex;
	display: flex;
}
.title-front {
	display: inline-block;
	flex: 0 0 96px;
}
.active-title.with-front > .title-attributes {
	flex: 1;
	min-height: 128px;
}
#revue-acces .actions {
	float: right;
	margin-top: -2px;
	margin-left: 20px;
}
#revue-acces .actions a + a {
	margin-left: 16px;
}
.titre-couverture img {
	object-fit: cover;
	border: 1px solid #606060;
	max-height: 128px !important;
	max-width: 128px !important;
}
.no-front .title-front,
.no-front .overlay {
	display: none;
}
.with-front .overlay {
	position: absolute;
	z-index: 99;
	width: 96px;
	height: 128px;
}
.title-attributes {
	display: flex;
	flex: auto;
}

.detail-view a + .autresliens {
	margin-left: 2ex;
}
.detail-view .autresliens {
	display: inline;
	margin: 0;
	padding: 0;
}
.detail-view .autresliens li {
	margin: 0 2ex 0 0;
	padding: 0;
	list-style: none;
	display: inline;
	white-space: nowrap;
}
.detail-view .autresliens li img {
	margin-right: 2px;
	max-height: 16px;
	max-width: 16px;
}

/* form Titre */
#titre-form .editeurs label,
#titre-form #editeurs label {
	display: inline-block;
}
#titre-form .relation-titre-editeur .runin {
	float:left;
	padding: 10px 15px 10px 0;
	height: 3ex;
	width: 24px;
}
#titre-form label.editeur-nom {
	font-weight: bold;
}
#titre-form .relation-titre-editeur label {
	margin-left: 3ex;
}
#titre-form .relation-titre-editeur label input[type="checkbox"] {
	margin-left: 0;
}
#titre-form .relation-titre-editeur label.editeur-ancien {
	display: block;
	margin-left: 0;
}


.jstree-edit-inline {
	float: right;
}
.jstree-edit-inline > button {
	font-size: 11px;
	line-height: 12px;
}
li.jstree-node {
	clear: both;
}

#rc-modifications li {
	line-height: 28px;
	padding: 2px 1ex;
}
#rc-modifications li.to-add {
	background-color: #F0F0F0;
}
#rc-modifications li.to-remove {
	background-color: #FFD0D0;
}
#rc-modifications .action-drop {
	float: right;
}

.statut-inactif {
	background-color: #FFF0F0;
}
.statut-provisoire {
	background-color: #F0F0FF;
}
.statut-demo {
	background-color: #F0FFF0;
}

.volno {
	font-size: 14px;
}
.volno .control-label {
	font-size: 12px;
}

#categorie-description {
	min-height: 8ex;
}

.categories-labels > abbr,
.categories-labels > span {
	display: inline-block;
	border-radius: 0.25em;
	padding: 0.15em 0.6em 0.2em 0.6em;
	text-align: center;
	vertical-align: baseline;
	white-space: pre;
	background-color: #e2f7ff;
	color: black;
}
.categories-labels > abbr.candidate,
.categories-labels > span.candidate {
	background-color: #d2e7f2;
}
.categories-labels > abbr.candidate:before,
.categories-labels > span.candidate:before {
	content: "¿ ";
}
.categories-labels > abbr.candidate:after,
.categories-labels > span.candidate:after {
	content: " ?";
}
.controls .categories-labels {
	margin-bottom: 8px;
}

#categorie-tree.avec-revues {
	max-width: 80ex;
}
#categorie-tree.avec-revues li.jstree-leaf:hover {
	background-color: #E7F4F9;
}
.label-revues {
	float: right;
	margin-top: 3px;
	display: inline-block;
	width: 16ex;
	margin-top: 3px;
	text-align: center;
	text-shadow: none;
	background-color: #eeeef2;
	color: black;
	font-weight: 100;
	cursor: pointer;
}
.label-revues i {
	float: right;
	width: 6ex;
	text-align: right;
}
a.label-revues:hover {
	color: black;
	font-weight: 300;
	background-color: #e6e6f0;
}

#search-navigation {
	float: right;
	margin-bottom: 1.5ex;
}
#search-navigation a:hover {
	text-decoration: none;
}

#editeur-presentation img.editeur-logo {
	float: left;
	margin: 0 1ex 1ex 0;
}
#editeur-presentation p {
	text-align: justify;
}
#editeur-presentation li {
	list-style-position: inside;
}
.ui-widget-content section a {
	color: #0088CC;
}

#statsacces {
	margin-bottom: 2ex;
}

#categorierevue-grid, #categorietitre-grid {
	padding-top: 0;
}

.ui-autocomplete.ui-front {
	z-index: 9999;
}
.ui-autocomplete .item-forbid {
	margin-top: -3px;
	color: red;
	font-size: 95%;
}
.ui-menu-item-disabled {
	padding: 3px 1em 3px .4em;
	background-color: #f4f4f4;
}

#categorietitre-grid .alias {
	color: #707070;
}

.categorie-recursive {
	font-size: 12px;
	background-color: #DDDDDD;
	padding: 2px;
	border-radius: 5px;
	cursor: pointer;
}
.categorie-recursive.disabled {
	text-decoration: line-through;
}

.thematique.thematique-publique tr td:first-child,
.thematique.thematique-privee tr.publique td:first-child {
	font-weight: bold;
}
.thematique.thematique-privee tr.privee td:first-child {
	font-style: italic;
}

.thematique ul {
	margin: 0;
	columns: 2;
}
.thematique ul li {
	list-style: none;
}

/* *****************
 *    Indicateurs
 * ***************** */

.localhost-connection thead {
	display: table-header-group;
}
.localhost-connection tfoot {
	display: table-row-group;
}
.localhost-connection tr {
	page-break-inside: avoid;
}

/* *****************
 *      API
 * ***************** */

#api-yaml {
    float: right;
    max-width: 27ex;
    background-color: #f4f4f4;
    padding: 4px 6px;
}
#api-info {
    clear: both;
}
.api article {
    margin-top: 1ex;
    border: 1px solid #2392f7;
    border-radius: 3px;
}
.api article h3 {
    margin: 0 0 .8ex 0;
    padding: 0.2ex 1ex;
    background-color: rgba(35,247,146,.1);
}
.api article h4 {
    margin: 0 0 1ex 0;
    font-size: 20px;
    padding: 0.8ex 1ex;
    background-color: rgba(35,146,247,.1);
}
.api article dl {
    margin-left: 2ex;
}
.api article dd {
    margin-left: 2ex;
}
#api-definitions article {
    border: 1px solid #23f792;
}
#api-definitions table td {
    padding: .6px 1ex;
	vertical-align: top;
}
#api-definitions tr > td:first-child {
    font-weight: bold;
}
#api-definitions table .description {
    font-style: italic;
    opacity: 0.8;
}

.button-column form {
	display: inline;
}
.button-column {
	white-space: nowrap;
}

#ressource-collections td form {
	display: inline;
}
.collection-description {
	font-family: serif;
	font-size: 13px;
}
.collection-description.ellipsis {
	max-height: 1.1em;
	position: relative;
	visibility: hidden;
	cursor: help;
}
.collection-description.ellipsis::before {
	content: attr(title);
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	visibility: visible;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

#service-collections-dynamic label {
	display: inline;
}
#service-collections-dynamic input[type=checkbox] {
	vertical-align: text-bottom;
	margin-right: 4px;
}

figcaption {
	text-align: center;
	font-size: 18px;
}

.lateral-menu-small {
	float: right;
}
.lateral-menu-small > .nav-tabs > li > a {
	line-height: 14px;
}

/* Up and Down Arrows */
.sortable th.descend:after{
	content: "\25B2";
}
.sortable th.ascend:after{
	content: "\25BC";
}

table.issns tr.highlight td.sudoc-ppn,
table.issns tr.highlight td.worldcat-ocn {
	font-weight: bold;
}

span.issn-number {
	white-space: pre;
}
span.issn-bad {
	white-space: pre;
	text-decoration: line-through;
}

.btn-mirabel:hover,
.btn-mirabel:focus,
.btn-mirabel:active,
.btn-mirabel.active,
.btn-mirabel.disabled,
.btn-mirabel[disabled] {
    color: #ffffff;
    background-color: #eb6909;
}
.btn-mirabel {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #eb6909;
    background-image: -moz-linear-gradient(top, #f26f0f, #e16404);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f26f0f), to(#e16404));
	background-image: -webkit-linear-gradient(top, #f26f0f, #e16404);
    background-image: -o-linear-gradient(top, #f26f0f, #e16404);
	background-image: linear-gradient(to bottom, #f26f0f, #e16404);
	background-repeat: repeat-x;
	border-color: #e16404 #e16404 #703838;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}

.intervention-commentaire a + a {
	margin-left: 1em;
}

#service-filter-form > label {
    font-weight: bold;
}

a.proxyurl {
	color: #d2e7f2;
}

.logo-open-access {
	float: right;
}

#categorie-revues li {
	margin-left: 1.3em;
	list-style: none;
}
#categorie-revues li:first-child {
	margin-left: 0em;
}

.add-on.success {
	color: #468847;
}

.ressource-logo {
	float: right;
}

.link-to-map {
	clear: right;
	float: right;
	text-align: center;
}
.link-to-map figcaption {
	font-size: 12px;
}

.hide-success .success {
	display: none;
}

.from-markdown {
    overflow-x: auto;
}
.from-markdown table {
	border-collapse: separate;
	border-spacing: 0;
}
.from-markdown table th, .from-markdown table td {
	line-height: 20px;
	padding: 4px 5px;
	border: 1px solid #dddddd;
}
a.heading-permalink {
	visibility: hidden;
}
h1:hover > a.heading-permalink:first-child,
h2:hover > a.heading-permalink:first-child,
h3:hover > a.heading-permalink:first-child,
h4:hover > a.heading-permalink:first-child {
	visibility: visible;
}

#cms-grid td.contenu {
	word-break: break-all;
}
